[String]
10000 = Ok
10001 = Overførsel af data, vent venligst ...
10002 = Ukendt
10003 = Retry
10004 = Annuller
10005 = Afbrudt
10006 = Connecting ...

14000 = Loading GPRS bibliotek mislykkedes.
14001 = Oprettelse af internetforbindelse mislykkedes!
14002 = Afbrydelse GPRS mislykkedes.
14003 = GPRS afbrudt forbindelsen.
14004 = RAS Navn tom.
14005 = Fejl ved indlæsning af Bluedrv bibliotek.
14006 = Fejl ved indlæsning af hver API.
14007 = Error setting undersøgelse.
14008 = Pinkode tom.
14009 = Fejl opstod under parring med enheden. Sørg for Bluetooth-indstillingerne i din mobiltelefon er rigtige, så reparation. \ Vil du forsøge igen forbinder?
14010 = Fejl opstod under indstilling udstyr som standard.
14011 = Fejl opstod under få enheden modelnavn.
14012 = Fejl opstod under læsning enheden oplysninger.
14013 = Bluetooth-enheden eller håndsættet ikke fundet.
14014 = Skal hente data først.
14015 = Håndsættet er ikke tilgængelig i øjeblikket. Sørg for håndsættets hovedskærmen vises, og at håndsættet ikke er for øjeblikket bruges af andre programmer.
14016 = Kontroller, at enheden er godt forbundet til computeren.
14017 = Kontroller, at enheden er godt forbundet til computeren.
14018 = Skrivning af data tilbage til mobiltelefon mislykkedes!
14019 = Læsning af data fra mobiltelefon mislykkedes!
14020 = Sletning mobiltelefon mislykkedes.
14021 = Fejlkontrol parameter.
14022 = Håndsæt hukommelsen er fuld.
14023 = Ingen forbinder enhed.
14024 = Denne funktion er ikke understøttet.
14025 = Ingen data.
14026 = Kan ikke åbne filen.
14027 = Ikke understøttet filformat.
14028 = Ugyldig dato / tid.
14029 = Fejl ved læsning / skrivning af data.
14030 = Ugyldige data.
14031 = Sammenkædning bibliotek mislykkedes.
14032 = Filnavn fejl eller filen eksisterer ikke!
14033 = Den tråd er afsluttet!
14034 = Ingen SIM-kort.
14035 = Limited funktion.
14036 = Håndsæt noget svar.
14037 = Årsagen til fejlen kan være: 1. håndsættet er stadig i tænde for processen. 2. der er en fejl på SIM-kortet. Klik venligst på Opdater knappen for at genstarte denne proces.
14038 = Ukendt fejl!
14039 = Error connecting HF lyd.
14040 = Fejl afbryder HF lyd.
14041 = Error connecting socket.

15000 = Telefonmenu

15002 =% s er ikke tilsluttet.
15003 =% s er tilsluttet.

16000 = Telefonbog
16001 = Dial
16002 = Naviger
16003 = Gade:
16004 = husnummer:
16005 = By:
16006 = Postnummer:
16007 = stat:
16008 = Land:

17000 = Text Message
17001 = Navn:

17003 = Message
17004 = Dato:

18000 = File Manager
20000 = Search Telefon
20001 =% s blev fundet.
21001 = Parring med mobiltelefon
21002 = Om at oprette forbindelse til din telefon for første gang. Hvis din mobiltelefon, skal du angive en adgangskode, skal du skrive:
21003 = 1234
21005 = Parring mobiltelefon, vent venligst ...
21006 = Pair
21007 = Searching for mobiltelefoner, vent venligst ...
21008 = Tilslutning mobiltelefon, vent venligst ...

22000 = Søg
22002 = Sørg for, at Bluetooth er aktiveret på din mobiltelefon.
22003 = Start søgning til mobiltelefoner nu?

23000 = Dial Pad

24000 = succesfuldt forbundet
24001 = succesfuldt forbundet med% s
24002 = Du kan indstille din mobiltelefon til at give tilslutning til din Falk PND automatisk. Henvise til din mobiltelefon manual for yderligere informationer.
24003 = Ingen Bluetooth-enheder fundet
24004 = Ingen Bluetooth-enheder fundet
24005 = Vil du søge igen?
24006 = Vil du virkelig afbryde?
24007 = Afbryd
24008 = Connect

24010 = Indtast adgangskode
24011 = Password

25000 = Bluetooth
26000 = Indstillinger

27000 = Opkaldsliste
27001 = Indgående Opkald
27002 = Udgående opkald
27003 = Manglende opfordrer

27005 = Antal:
27006 = Dato:
27007 = Tid:
27008 = Calling ...
27009 = Call ud
27010 = Indkommende opkald
27011 = Incoming SMS
27012 = Du har modtaget en ny SMS-besked fra
27013 = Ønsker du at læse det nu?


28011 = File Manager Indstillinger
28012 = Overførte filer vil blive gemt her:
28013 = Internet
28014 = File Manager
28015 = Ring Tone
28016 = Hold telefonbogen på hukommelseskort
28017 = Hold SMS-beskeder på hukommelseskortet

29000 = Skift Directory

29002 = Filoverførsel:
29003 = Ring Tone:

30000 = Telefonbog
30001 = Beskeder
30002 = File Manager


30005 = Indstillinger



30009 = Vis ikke denne besked igen
30010 = Search Telefon
30011 = Telefonbog
30012 = Beskeder
30013 = File Manager

30015 = Bluetooth
30016 = Indstillinger
30017 = Call History
30018 = Taleopkald




30023 = Afsendelse af SMS-besked. Vent venligst ...
30024 = Ingen data tilgængelige
30025 = Ingen data tilgængelige.
30026 = Bemærk venligst, at ikke alle mobiltelefoner understøtter denne funktion.
30027 = Mistet opkald
30028 = Du gik glip af et opkald fra
30029 = Ønsker du at ringe tilbage nu?
30030 = Filoverførsel. Vent venligst ...
30031 = Ringetoner
30032 = Connection failed
30033 = Afbryd filoverførsel
30034 = Vil du virkelig ønsker at stoppe dataoverførsel?

30035 = Storage Problem
30036 = Memory er kun læsbar, og kan ikke gemme data.
30037 = hukommelse er fuld, og kan ikke gemme data.
30038 = Ingen mobiltelefon som er tilsluttet.
30039 = Ønsker du at tilslutte en mobiltelefon?

30040 = Extension
30041 = Sound Switch
30042 = Bluetooth On
30043 = Bluetooth Off
30044 = Forbind Enhed
30055 = Ring Switch
30066 = Møde Ring
30077=Explorer


